# on:
#   push:
#     tags:
#       - 'v*'
on: [push]
jobs:
  build:
    runs-on: docker # default is alpine:3.19
    steps:
      - uses: actions/checkout@v3
      - shell: ash
        run: |
        ls ${{ github.workspace }}          

#     - name: Setup Node.js
#       uses: xxxxxxxxxxxxxxxxxx@xx
#       with:
#       node-version: '12.x'
#     - name: Install dependencies
#       run: npm install
#     - name: Build
#       run: npm run build
#     - name: Deploy
#       uses: xxxxxxxxxxxxxxxxxxxxxxxxxx@xx
#       with:
#       github_token: ${{ secrets.GITHUB_TOKEN }}
#       publish_dir: ./dist